Categories:
  - Internet
License: GPL-2.0-only
SourceCode: https://github.com/zoff99/ToxAndroidRefImpl
IssueTracker: https://github.com/zoff99/ToxAndroidRefImpl/issues
Changelog: https://github.com/zoff99/ToxAndroidRefImpl/blob/zoff99/dev003/CHANGELOG.md
Bitcoin: 1TRifA7eNLHZEcCTj43eYVWHBbLqTuXkS

AutoName: TRIfA

RepoType: git
Repo: https://github.com/zoff99/ToxAndroidRefImpl

Builds:
  - versionName: 1.0.2
    versionCode: 10002
    commit: 3ebe7560ae6f588db0f41ad2e669b6284fdbf767
    subdir: android-refimpl-app/app
    gradle:
      - yes

  - versionName: 1.0.3
    versionCode: 10003
    commit: 0072d16efc1fa24e34a94b75c5a1d9d531d4e0f2
    subdir: android-refimpl-app/app
    gradle:
      - yes

  - versionName: 1.0.4
    versionCode: 10004
    disable: Don't build gradle witness. Use jar from repo.
    commit: c94404779343280593fc42a93a246b6496fd240c
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild:
      - cd ../gwitness ; rm -f build/libs/* ; gradle build --info
      - cp build/libs/gwitness.jar ./gwitness.jar
      - sed -i -e 's#../gwitness/build/libs/gwitness.jar#../gwitness/gwitness.jar#'
        ../app/build.gradle
    scanignore:
      - android-refimpl-app/gwitness/gwitness.jar

  - versionName: 1.0.5
    versionCode: 10005
    commit: 5d4349e31333ba4ae67caafba4976322841ee6d3
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.6
    versionCode: 10006
    commit: 82678cfbc7b2b3b7fde0a8e0a1f7b047f73814d4
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.7
    versionCode: 10007
    commit: 8d30843bdb9d179c9c1fe1e6d1e71b71996543be
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.8
    versionCode: 10008
    commit: 1.0.8
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.9
    versionCode: 10009
    commit: 1.0.9
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.10
    versionCode: 10010
    commit: 1.0.10
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.11
    versionCode: 10011
    commit: 1.0.11
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.12
    versionCode: 10012
    commit: 1.0.12
    subdir: android-refimpl-app/app
    gradle:
      - yes
    ndk: r13b

  - versionName: 1.0.13
    versionCode: 10013
    commit: 1.0.13
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.14
    versionCode: 10014
    commit: 1.0.14
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.15
    versionCode: 10015
    commit: 1.0.15
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.16
    versionCode: 10016
    commit: 1.0.16
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.17
    versionCode: 10017
    commit: 1.0.17
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.19
    versionCode: 10019
    commit: 1.0.19
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.20
    versionCode: 10020
    commit: 1.0.20
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.21
    versionCode: 10021
    commit: 1.0.21
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.22
    versionCode: 10022
    commit: 1.0.22
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.23
    versionCode: 10023
    commit: 1.0.23
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.24
    versionCode: 10024
    commit: 1.0.24
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.25
    versionCode: 10025
    commit: 1.0.25
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.26
    versionCode: 10026
    commit: 1.0.26
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.27
    versionCode: 10027
    commit: 1.0.27
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.28
    versionCode: 10028
    commit: 1.0.28
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.29
    versionCode: 10029
    commit: 1.0.29
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.32
    versionCode: 10032
    commit: 1.0.32
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.34
    versionCode: 10034
    commit: 1.0.34
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.35
    versionCode: 10035
    commit: 1.0.35
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.37
    versionCode: 10037
    commit: 1.0.37
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.38
    versionCode: 10038
    commit: 1.0.38
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.41
    versionCode: 10041
    commit: 1.0.41
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.42
    versionCode: 10042
    commit: 1.0.42
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.43
    versionCode: 10043
    commit: 1.0.43
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.45
    versionCode: 10045
    commit: 1.0.45
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.48
    versionCode: 10048
    commit: 1.0.48
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.49
    versionCode: 10049
    commit: 1.0.49
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.51
    versionCode: 10051
    commit: 1.0.51
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.54
    versionCode: 10054
    commit: 1.0.54
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.60
    versionCode: 10060
    commit: 1.0.60
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.61
    versionCode: 10061
    commit: 1.0.61
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.62
    versionCode: 10062
    commit: 1.0.62
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.64
    versionCode: 10064
    commit: 1.0.64
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.65
    versionCode: 10065
    commit: 1.0.65
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.66
    versionCode: 10066
    commit: 1.0.66
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.68
    versionCode: 10068
    disable: fails to build
    commit: 1.0.68
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.69
    versionCode: 10069
    commit: 1.0.69
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.70
    versionCode: 10070
    commit: 1.0.70
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

  - versionName: 1.0.72
    versionCode: 10072
    commit: 1.0.72
    subdir: android-refimpl-app/app
    gradle:
      - yes
    prebuild: $ANDROID_HOME/tools/bin/sdkmanager 'cmake;3.6.4111459'
    ndk: r13b

MaintainerNotes: Description and summary in app git repository

AutoUpdateMode: Version %v
UpdateCheckMode: Tags ^[0-9].*
CurrentVersion: 1.0.72
CurrentVersionCode: 10072
